## haskell-indexed-traversable-instances 0.1.1

=== debian/changelog ===
haskell-indexed-traversable-instances (0.1.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 08:04:12 -0400

haskell-indexed-traversable-instances (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 19:46:13 +0300
