=== debian/control ===
Source: haskell-indexed-traversable-instances
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-onetuple-dev (>= 0.3),
 libghc-onetuple-dev (<< 0.4),
 libghc-onetuple-prof,
 libghc-indexed-traversable-dev (>= 0.1),
 libghc-indexed-traversable-dev (<< 0.2),
 libghc-indexed-traversable-prof,
 libghc-tagged-dev (>= 0.8.6),
 libghc-tagged-dev (<< 0.9),
 libghc-tagged-prof,
 libghc-unordered-containers-dev (>= 0.2.8.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.12.1.2),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-quickcheck2-dev (>= 2.14.2),
 libghc-quickcheck2-dev (<< 2.15),
 libghc-quickcheck2-prof,
 libghc-quickcheck-instances-dev (>= 0.3.26),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof,
 libghc-tasty-dev (>= 1.2.3),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev (>= 0.10.1.1),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-onetuple-doc,
 libghc-indexed-traversable-doc,
 libghc-tagged-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.6.1
Homepage: https://hackage.haskell.org/package/indexed-traversable-instances
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-indexed-traversable-instances
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Extra instances for indexed traversables in Haskell
 This package provides extra instances for type-classes in the
 indexed-traversable package.
 .
 The intention is to keep this package minimal; it provides instances that
 formerly existed in lens or optics-extra.

Package: libghc-indexed-traversable-instances-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-indexed-traversable-instances-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-indexed-traversable-instances-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
