## haskell-indexed-traversable-instances 0.1.1.1

=== debian/changelog ===
haskell-indexed-traversable-instances (0.1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:02:23 +0300
