=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.12.1.2),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.14.2),
  libghc-quickcheck2-dev (<< 2.15),
