## haskell-indexed-traversable-instances 0.1.1.2

=== debian/changelog ===
haskell-indexed-traversable-instances (0.1.1.2-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 10:15:13 -0400
