=== debian/control ===
--- 
+++ 
@@ -10,10 +10,8 @@
  ghc,
  ghc-prof,
  libghc-onetuple-dev (>= 0.3),
- libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
- libghc-indexed-traversable-dev (>= 0.1),
- libghc-indexed-traversable-dev (<< 0.2),
  libghc-indexed-traversable-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
@@ -27,7 +25,8 @@
  libghc-quickcheck2-dev (>= 2.14.2),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-quickcheck-instances-dev (>= 0.3.26),
+ libghc-indexed-traversable-dev,
+ libghc-quickcheck-instances-dev (>= 0.3.29),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-tasty-dev (>= 1.2.3),
@@ -42,10 +41,10 @@
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/indexed-traversable-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-indexed-traversable-instances
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-indexed-traversable-instances]
 X-Description: Extra instances for indexed traversables in Haskell
  This package provides extra instances for type-classes in the
  indexed-traversable package.
