=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
  libghc-onetuple-dev (>= 0.3),
  libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
+ libghc-indexed-traversable-dev (>= 0.1.4),
+ libghc-indexed-traversable-dev (<< 0.2),
  libghc-indexed-traversable-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
@@ -19,21 +21,21 @@
  libghc-unordered-containers-dev (>= 0.2.8.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.12.1.2),
+ libghc-vector-dev (>= 0.13.1.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.14.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-indexed-traversable-dev,
  libghc-quickcheck-instances-dev (>= 0.3.29),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof,
  libghc-tasty-dev (>= 1.2.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev (>= 0.10.1.1),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-onetuple-doc,
@@ -41,7 +43,7 @@
  libghc-tagged-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/indexed-traversable-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-indexed-traversable-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-indexed-traversable-instances]
